
---@class slaxml*
---@type slaxml*
local M = {}

M._call = nil

--- slaxml.parse
---@param xml? any
---@param options? any
---@return any ...
function M:parse(xml, options) end

--- slaxml.parser
---@param callbacks? any
---@return any ...
function M:parser(callbacks) end

return M
